<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Kérlek töltsd ki az összes címtár mezőt';

$lang->error_delete_address = '<tr><th>Egy hiba történt; a bejegyzés nem törlödött a címtár listából.</th></tr>';
$lang->error_address_chars = '<tr><th>Illegális karaktert használtál az email címben. Újra írd be e nélkül; szerkeszd át ha meg akarod változtatni ezt a bejegyzést.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Illegális karaktert használtál a becenévnél. Újra írd be e nélkül; szerkeszd át ha meg akarod változtatni ezt a bejegyzést.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Illegális karaktert használtál a teljes névnél. Újra írd be e nélkül; szerkeszd át ha meg akarod változtatni ezt a bejegyzést.</th></tr>';
$lang->error_create_address = '<tr><th>Egy hiba történt; a bejegyzés nem lett létrehozva.</th></tr>';
$lang->error_update_address = '<tr><th>Egy hiba történt; a bejegyzés nem lett megváltoztatva.</th></tr>';

$lang->addressbook_title = 'Címtár lista';
$lang->address_string = 'Cím';
$lang->nickname_string = 'Becenév';
$lang->fullname_string = 'Teljes név';
$lang->new_address_string = 'Új cím';
$lang->new_nickname_string = 'Új becenév';
$lang->new_fullname_string = 'Új teljes név';
$lang->delete_string = 'Törlés';
$lang->change_string = 'Címtár változtatása';

$lang->insert_into_to = ' Beszurás a Kinekhez: ';
$lang->insert_into_cc = ' Beszurás a másolatot kapba: ';
$lang->insert_into_bcc = ' Beszurás a titkos másolatot kapba: ';
$lang->close_window = ' Ablak bezárása ';
$lang->before_search = 'LDAP keresés eredményének kistája itt.';

$lang->action_add_address = 'Egy bejegyzés hozzáadása a címtár listához';
$lang->action_update_address = 'Egy bejegyzés frissítése a címtár listának';
$lang->action_delete_address = 'Egy bejegyzés eltávolítása a címtár listából';
$lang->action_insert_address = 'Egy bejegyzés beszürása a szerkesztőablakba';

$lang->button_add_address = 'Adja hozzá ezt a címet';
$lang->button_update_address = 'Frissítse ezt a címet';
$lang->button_delete_address = 'Törölje ezt a címet';
$lang->button_insert_address = 'Szurja be ezt a címet';

$lang->alert_no_compose = 'Gyözödj meg arról, hogy csak a beszurás funkciót használtad amikor elindítottad a címtárat a szerkesztő ablakból.';

$lang->no_ldap_server = 'Nincs LDAP server jelezve.';
$lang->no_ldap_connection = 'Nem tudok kapcsolatot teremteni az LDAP Server-rel.';
$lang->no_ldap_bind = 'Nem tudok összeköttetést teremteni az LDAP server-rel.';

$lang->too_many_results = 'Túl sok eredmény.  Probáld szükíteni a keresési hatáskört.';

$lang->ldap_add = ' Hozzáadás ';
$lang->ldap_clear = ' Törlés ';
$lang->ldap_insertaddr = ' Beszurás a címtárba ';

$lang->ldap_no_results = 'Nem találtam alkalmas bejegyzést.';

$lang->search = 'Keresés a(z)';
$lang->directory = 'könyvtárban';
$lang->where = 'ahol a(z)';
$lang->uid = 'UID';
$lang->mail = 'E-Mail cím';
$lang->sn = 'Családi név';
$lang->givenname = 'Keresztnév';
$lang->ou = 'Szervezeti egység';
$lang->cn = 'Név';
$lang->begins = 'kezdődik';
$lang->contains = 'tartalmaz';
$lang->ends = 'végződik';
$lang->is_strict = '';
$lang->is = '';
$lang->sounds = 'hangzik';
$lang->submit_button = ' Keresés indítása ';
$lang->mailalternateaddress = 'váltakozó levélcím';

$lang->add_contact = ' Hozzáadás a címtárhoz ';
$lang->del_contact = ' Törlés a címtárból ';
$lang->update_contact = ' Címtár frissítése ';
$lang->contacts = 'Címtár';
$lang->ldapsearch = 'LDAP keresés';
$lang->ldapresults = 'LDAP eredmény';
$lang->select = 'Választás ';
$lang->add_to_contacts = 'Hozzáadás a címtárhoz';
$lang->submit = 'Kész' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
